function FileData_Pairs(x)
{
x.t("debe","ser");
x.t("debe","tener");
x.t("modificaci\u00f3n","nombres");
x.t("etiquetas","campo");
x.t("remota","servidores");
x.t("resulte","m\u00e1s");
x.t("para","modificar");
x.t("para","salir");
x.t("para","guardar");
x.t("para","crear");
x.t("las","versiones");
x.t("haga","clic");
x.t("ser","caracteres.");
x.t("posible","utilizar");
x.t("aparecen","los");
x.t("del","sistema");
x.t("del","nombre.");
x.t("del","explorador.");
x.t("del","teclado.");
x.t("singular","plural");
x.t("los","nombres");
x.t("los","encabezados");
x.t("los","cambios.");
x.t("los","paneles");
x.t("combinaci\u00f3n","caracteres");
x.t("formados","por");
x.t("sistema","modificaci\u00f3n");
x.t("modificados","para");
x.t("desee","modificar");
x.t("desee","campo");
x.t("permite","utilizar");
x.t("permite","escribir");
x.t("nombre","que");
x.t("nombre","puede");
x.t("nombre","figura");
x.t("descriptiva.","campo");
x.t("esta","jerarqu\u00eda");
x.t("pueden","estar");
x.t("repetidos.","haga");
x.t("modo","puede");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("personalizado","escriba");
x.t("departamento","ubicaci\u00f3n:");
x.t("departamento","ubicaci\u00f3n");
x.t("departamento","subconjunto");
x.t("utilizar","valor");
x.t("utilizar","espacios");
x.t("vac\u00edo.","posible");
x.t("propiedades","haga");
x.t("propiedades","men\u00fa");
x.t("propiedades","aparece");
x.t("tareas","propiedades");
x.t("este","modo");
x.t("principio","final");
x.t("caracteres","del");
x.t("agrupar","conmutadores");
x.t("men\u00fa","del");
x.t("sin","guardar");
x.t("que","resulte");
x.t("que","aparecen");
x.t("que","desee");
x.t("di\u00e1logo","propiedades");
x.t("di\u00e1logo","modificar");
x.t("di\u00e1logo","opciones");
x.t("sitio","debe");
x.t("sitio","departamento");
x.t("cuenta","esta");
x.t("3\u201128.","ejemplo");
x.t("aceptar","para");
x.t("aceptar","nuevo");
x.t("nombre.","haga");
x.t("nombre.","permite");
x.t("final","del");
x.t("nueva","etiqueta");
x.t("vista","propiedades");
x.t("valor","vac\u00edo.");
x.t("desplegable","sitio");
x.t("desplegable","escriba");
x.t("selector","unidades");
x.t("selector","grupos");
x.t("unidades","este");
x.t("forma","que");
x.t("m\u00e1s","descriptiva.");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("nombres","los");
x.t("nombres","repetidos.");
x.t("nombres","campo.");
x.t("nombres","distinguen");
x.t("nombres","campo");
x.t("modificar","haga");
x.t("modificar","aparece");
x.t("modificar","campo");
x.t("modificar","etiqueta");
x.t("cambiar","los");
x.t("conmutadores","consola");
x.t("b\u00e1sico","organizaci\u00f3n");
x.t("espacios","excepto");
x.t("ubicaci\u00f3n:","seleccione");
x.t("aparece","cuadro");
x.t("aparece","panel");
x.t("escriba","las");
x.t("escriba","nombre");
x.t("seleccione","vista");
x.t("seleccione","herramientas");
x.t("seleccione","lista");
x.t("seleccione","etiqueta");
x.t("explorador.","-o-");
x.t("explorador.","aparece");
x.t("longitud","debe");
x.t("longitud","caracteres.");
x.t("encabezados","columna");
x.t("puede","agrupar");
x.t("puede","tener");
x.t("herramientas","opciones");
x.t("estar","formados");
x.t("cualquier","combinaci\u00f3n");
x.t("ejemplo","campos");
x.t("opciones","etiquetas");
x.t("opciones","men\u00fa");
x.t("opciones","figura");
x.t("nuevo","sitio");
x.t("figura","3\u201128.");
x.t("figura","lista");
x.t("figura","3\u201129.");
x.t("funcionamiento","b\u00e1sico");
x.t("salir","sin");
x.t("personalizadas","seleccione");
x.t("excepto","principio");
x.t("cambios.","para");
x.t("por","cualquier");
x.t("tener","cuenta");
x.t("tener","una");
x.t("estos","nombres");
x.t("cuadro","di\u00e1logo");
x.t("guardar","los");
x.t("guardar","nueva");
x.t("columna","sitio");
x.t("jerarqu\u00eda","personaliza");
x.t("personaliza","estos");
x.t("plural","etiqueta");
x.t("panel","selector");
x.t("crear","nuevo");
x.t("lista","desplegable");
x.t("min\u00fasculas","pueden");
x.t("personalizados","modificaci\u00f3n");
x.t("personalizados","los");
x.t("personalizados","modificados");
x.t("personalizados","funcionamiento");
x.t("personalizados","permiten");
x.t("campo.","-o-");
x.t("campo.","longitud");
x.t("campo.","figura");
x.t("distinguen","entre");
x.t("escribir","nombres");
x.t("campo","personalizado");
x.t("campo","departamento");
x.t("campo","que");
x.t("campo","personalizadas");
x.t("campo","personalizados");
x.t("campo","personalizado:");
x.t("campo","texto.");
x.t("permiten","cambiar");
x.t("grupos","selector");
x.t("una","forma");
x.t("una","longitud");
x.t("ubicaci\u00f3n","nombre");
x.t("ubicaci\u00f3n","que");
x.t("ubicaci\u00f3n","aparece");
x.t("servidores","una");
x.t("subconjunto","sitio");
x.t("etiqueta","campo.");
x.t("etiqueta","campo");
x.t("bot\u00f3n","tareas");
x.t("bot\u00f3n","modificar");
x.t("teclado.","posible");
x.t("campos","personalizados");
x.t("caracteres.","los");
x.t("caracteres.","permite");
x.t("organizaci\u00f3n","del");
x.t("may\u00fasculas","min\u00fasculas");
x.t("personalizado:","seleccione");
x.t("general","seleccione");
x.t("paneles","selector");
x.t("3\u201129.","cuadro");
x.t("versiones","singular");
x.t("texto.","nombre");
x.t("entre","may\u00fasculas");
x.t("consola","remota");
x.t("ficha","general");
}
